% notcurses-pydemo(1)
% nick black <nickblack@linux.com>
% v1.5.3

# NAME

notcurses-pydemo - Verify that the notcurses Python wrappers work

# SYNOPSIS

**notcurses-pydemo**

# DESCRIPTION

**notcurses-pydemo** dumps some stylized output to the attached terminal using
the notcurses Python module. This output is a minimal means of verifying that
the module is correctly installed and can be used in the current environment.

For a more full-featured demonstration, see **notcurses-demo(1)**.

# OPTIONS

# NOTES

Notcurses supports only Python 3.

# BUGS

# SEE ALSO

**notcurses-demo(1)**,
**python(1)**,
**notcurses(3)**,
**ncurses(3NCURSES)**,
**terminfo(5)**
